
#flash{margin:18px auto 0}

.title{border-bottom:2px #006099 solid;height:32px;width:965px;padding-right:15px;margin:20px auto 0;text-align:right;font-weight: bold;line-height:30px}
.title img{float:left}
.title a{color:#046}
.title a:hover{color:#C00}

.pub{width:978px;margin:0 auto 15px;padding-top:1px;border:1px #D5D5D5 solid;border-top:0}
.pub a{color:#046}
.pub a:hover{color:#C00}
.pub .pp{width:890px;margin:25px auto 0}
.pub .pp li{float:left;display:inline;height:225px;width:124px;margin:0 27px}
.pub .pp img{border:1px #A3BBDD solid;padding:1px;background:#FFF}
.pub .pp a:hover img{border:1px #FA7728 solid}
.pub .pp span{margin:7px auto 0;color:#046;line-height:20px;font-weight: bold}
.pub .jump{margin:20px auto 30px;color:#046;line-height:22px;font-size:14px;font-weight: bold;}
.pub .jump .tx{width:20px;height:16px;line-height:20px}
#contentB .pp li{height:155px}

#foot{width:980px;border:0}
